Forum

Poll

the problem is : /usr/lib64/libstdc++.so.6:version 'GLIBCXX_3.4.11' not found

GLIBCXX_3.4.11
0 (0%)
libaduio.so.2
1 (100%)

Total Members Voted: 1

Author Topic: cannt install PhotoScan on OpenSuse 64 bit system  (Read 3272 times)

fuleijlu

  • Newbie
  • *
  • Posts: 1
    • View Profile
cannt install PhotoScan on OpenSuse 64 bit system
« on: June 22, 2013, 11:17:43 PM »
Hi everybody
   I am trying to install the latest version (photoscan-pro_0_9_1_amd64.tar.gz) on Opensuse 64 bit system, but I failed, the question is :


 /usr/lib64/libstdc++.so.6:version 'GLIBCXX_3.4.11' not found




How to fix the problem? Does anyone has any suggestion?




BTW, when I try to install  earlier version ([size=78%]photoscan-pro_0_9_0_amd64.tar.gz), the problem is:[/size]error when loading shared libraries : libaduio.so.2 , something like that~.


Lei

Alexey Pasumansky

  • Agisoft Technical Support
  • Hero Member
  • *****
  • Posts: 14971
    • View Profile
Re: cannt install PhotoScan on OpenSuse 64 bit system
« Reply #1 on: June 25, 2013, 04:32:46 PM »
Hello Lei,

Unfortunately PhotoScan requires glibc 2.11 or newer, please check if you can update your OS to the version that includes required version of glibc or newer.
Best regards,
Alexey Pasumansky,
Agisoft LLC